## com.baidubce.services.sms
Interface SmsConstant

    public interface SmsConstant

Field Summary
`static String` `CONTENT_TYPE`
`static String` `DEFAULT_DATETIME_FORMAT`

Field Detail

### DEFAULT_DATETIME_FORMAT

    static final String DEFAULT_DATETIME_FORMAT

See Also:
  Constant Field Values

### CONTENT_TYPE

    static final String CONTENT_TYPE

See Also:
  Constant Field Values

Copyright © 2016. All rights reserved.